.divHidden { display:none; }
.ContactEmail { background:url(..../img/email.gif) no-repeat;padding:0 0 0 15px; }
/*body{ height:100%;width:100%;margin:0;padding:0; } */
.error {color:#990000;font-weight:bold;font-size:12px;font-family: Verdana, Arial, Helvetica, sans-serif; padding-left:3px;}
.LargeError {color:#990000;font-weight:bold;font-size:14px;font-family: Verdana, Arial, Helvetica, sans-serif;}
.excite {font-weight:bold;font-size:12px;}
.fixedWidth{font-family:Courier;font-size:11px;}
.cartItem {line-height:18px;}
.cartRight {text-align:right;}
.cartCenter {text-align:center;}
.cartMiddle {vertical-align: middle;}
td.cartCenter table tr td {text-align:center;}
.cartTotal {text-align:right;font-weight:bold;}
.menu td { padding:5px 0px; }
.selectedPage a { font-weight:normal; color:#333333; }
.footerRight {text-align:right;font-weight:bold;}
.footerLeft {text-align:left;font-weight:bold;}
.nota {font-weight:bold;font-size:16px;text-align:left;}
.cbxDisabled {
    checkbox-style: disabled;
    color:#cccccc;
}
body {display:none;} 
img {border:none;}
a {text-decoration:none;}
.Mobile {font-size:26px;line-height:28px; }
a.Mobilelink {font-size:26px;line-height:28px;color:#990000;margin:0;background-image:url(../img/link.gif);background-size:36px 12px;background-repeat:no-repeat;background-position: left top;padding:0px 0px 14px 14px;}

.greybutton{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	background-color: #666666;
	text-align: center;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #D0D3DA;
	border-right-color: #232323;
	border-bottom-color: #232323;
	border-left-color: #D0D3DA;
}

.greyTab
        {
            font-family: Verdana, Arial, Helvetica, sans-serif;
            font-size: 10px;
            color: #FFFFFF;
            font-style: normal;
            line-height: normal;
            font-weight: normal;
            font-variant: normal;
            text-decoration: none;
            text-transform: none;
            background-color: #666666;
            text-align: center;
	        border-top-width: 1px;
	        border-right-width: 1px;
	        border-bottom-width: 1px;
	        border-left-width: 1px;
	        border-top-style: solid;
	        border-right-style: solid;
	        border-bottom-style: solid;
	        border-left-style: solid;
	        border-top-color: #7D8791;
	        border-right-color: #333333;
	        border-bottom-color: #333333;
	        border-left-color: #7D8791;
        }
        .activeTab
        {
	        font-family: Verdana, Arial, Helvetica, sans-serif;
	        font-size: 10px;
	        color: #FFFFFF;
	        font-style: normal;
	        line-height: normal;
	        font-weight: normal;
	        font-variant: normal;
	        text-decoration: none;
	        text-transform: none;
	        background-color: #949EAA;
	        text-align: center;
	        border-top-width: 1px;
	        border-right-width: 1px;
	        border-bottom-width: 1px;
	        border-left-width: 1px;
	        border-top-style: solid;
	        border-right-style: solid;
	        border-bottom-style: solid;
	        border-left-style: solid;
	        border-top-color: #7D8791;
	        border-right-color: #333333;
	        border-bottom-color: #333333;
	        border-left-color: #7D8791;
        }

#divHV {position:absolute;top:0px;left:0px;background-image: url(../_LMS/_assets/HeaderVisualWithLogo.jpg);background-repeat:no-repeat;width:639px;height:393px}
/*#divHVText {position:absolute;top:0px;left:0px;background-color:#A0B6C0;color:White;width:100%;min-width:1010px;height:393px;}            
#divGreyBar{position:absolute;top:394px;left:0px;background-color:#999999;width:100%;min-width: 1010px;height:22px;}*/
#divPrint{position:absolute;top:417px;left:0px;background-color:#990000;width:100%;min-width: 1010px;height:22px;}
#divBody{position:absolute;top:428px;left:0px;width:99%;min-width: 1005px; background-color:white;}

#divHVN {position:absolute;top:0px;left:0px;background-image: url(../_LMS/_assets/HeaderVisualNarrowWithLogo.jpg);width:639px;height:144px}
/*##divHVNText {position:absolute;top:0px;left:0px;background-color:#A0B6C0;color:White;width:100%;min-width:1010px;height:144px;}            
divGreyBarN{position:absolute;top:145px;left:0px;background-color:#999999;width:100%;min-width:1010px;height:22px;}*/
#divPrintN{position:absolute;top:168px;left:0px;background-color:#FFFFFF;width:100%;min-width:1010px;height:22px;}
#divBodyN{position:absolute;top:180px;left:0px;width:99%;min-width:1005px;}

#divMain {width:99%;top:0px;left:60px;position:absolute;min-height: 100%;
	height: auto !important; /* For IE6 */
	height: 100%; /* For IE6 */
	margin: 0px auto -30px; /* the bottom margin is the negative value of the footer's height */}
#divMainTabCardPage {width:95%;top:0px;left:15px;position:absolute;min-height: 100%;
	height: auto !important; /* For IE6 */
	height: 100%; /* For IE6 */
	margin: 0px auto -30px; /* the bottom margin is the negative value of the footer's height */}

#divLeftRight{float:left;top:0px;left:0px;margin-left:45px;min-width:1000px;width:90%;}
#divLeft{float:left;top:0px;left:0px;min-width:250px;width:35%;padding-right:30px;}
#divSpacer{float:left;top:0px;min-width:90px;width:35%;}

#divRightMenu {float:left;top:0px;min-width:220px;width:220px;padding-left:60px;white-space:nowrap; }

#divFull{float:left;top:0px;left:0px;min-width:1005px;width:95%;}
#divTabFull{float:left;top:0px;left:0px;width:94%;padding-left:30px;padding-top:15px;}
#divTabMenu{float:left;top:0px;min-width:350px;width:20%;padding-left:45px;white-space:nowrap;}

#divFooter {float:left; bottom:-50px; z-index:-1;left:30px;width:90%;height:30px;color:#7D8791;border-top:solid 1px #7D8791;clear: both
                ;margin-top:0px;position:absolute;} 
#divFooter a{font-family: Arial, Geneva, Helvetica, sans-serif;text-decoration:none;color:#7D8791; }
#divFooterP {float:left;top:0px; z-index:-1;margin-left:30px;width:90%;height:30px;color:#7D8791;border-top:solid 1px #7D8791;clear: both;margin-top:100px;position:relative;} 


/* This section for local testing */
#ctl00_divHV {position:absolute;top:0px;left:0px;background-image: url(../_LMS/_assets/HeaderVisualWithLogo.jpg);background-repeat:no-repeat;width:639px;height:393px}
#ctl00_divPrint{position:absolute;top:417px;left:0px;background-color:#990000;width:100%;min-width: 1010px;height:22px;}
#ctl00_divBody{position:absolute;top:428px;left:0px;width:99%;min-width: 1005px; background-color:white;}

#ctl00_divHVN {position:absolute;top:0px;left:0px;background-image: url(../_LMS/_assets/HeaderVisualNarrowWithLogo.jpg);width:639px;height:144px}
#ctl00_divPrintN{position:absolute;top:168px;left:0px;background-color:#FFFFFF;width:100%;min-width:1010px;height:22px;}
#ctl00_divBodyN{position:absolute;top:180px;left:0px;width:99%;min-width:1005px;}

#ctl00_divMain {width:99%;top:0px;left:60px;position:absolute;min-height: 100%;
	height: auto !important; /* For IE6 */
	height: 100%; /* For IE6 */
	margin: 0px auto -30px; /* the bottom margin is the negative value of the footer's height */}
#ctl00_divMainTabCardPage {width:95%;top:0px;left:15px;position:absolute;min-height: 100%;
	height: auto !important; /* For IE6 */
	height: 100%; /* For IE6 */
	margin: 0px auto -30px; /* the bottom margin is the negative value of the footer's height */}

#ctl00_divLeftRight{float:left;top:0px;left:0px;margin-left:45px;min-width:1000px;width:90%;}
#ctl00_divLeft{float:left;top:0px;left:0px;min-width:600px;width:75%;}
#ctl00_divSpacer{float:left;top:0px;min-width:90px;width:5%;}

#ctl00_divRightMenu {float:left;top:0px;min-width:220px;width:220px;padding-left:30px;white-space:nowrap; }

#ctl00_divFull{float:left;top:0px;left:0px;min-width:1005px;width:95%;}
#ctl00_divTabFull{float:left;top:0px;left:0px;width:94%;padding-left:30px;padding-top:15px;}
#ctl00_divTabMenu{float:left;top:0px;min-width:350px;width:20%;padding-left:45px;white-space:nowrap;}

#ctl00_divFooter {float:left;top:0px; z-index:-1;left:30px;width:100%;height:30px;color:#7D8791;border-top:solid 1px #7D8791;clear: both;margin-top:100px;} 
#ctl00_divFooter a{font-family: Arial, Geneva, Helvetica, sans-serif;text-decoration:none;color:#7D8791; }
#ctl00_divFooterP {float:left;top:0px; z-index:-1;margin-left:30px;width:90%;height:30px;color:#7D8791;border-top:solid 1px #7D8791;clear: both;margin-top:100px;} 






#ctl00_CPH1_divCart {margin-left:90px;}
#ctl00_CPH1_divCheckOut {margin-left:90px;}
#CPH1_divCart {margin-left:90px;}
#CPH1_divCheckOut {margin-left:90px;}



img { border:none;}
table { margin: 0;padding: 0;font-size: 100%;} 
td,th {font-family: Arial, Geneva, Helvetica, sans-serif;color: #333;margin: 0;padding: 0;}
td.top,th.top{ vertical-align:top;}
h1{font-family: Arial, Geneva, Helvetica, sans-serif;font-size: 16px;font-weight: bold;	line-height: 20px;}
h3{font-family: Arial, Geneva, Helvetica, sans-serif;font-size: 12px;line-height: 14px;font-weight:bold;}
h4,h5{font-family: Arial, Geneva, Helvetica, sans-serif;font-size: 11px;line-height:12px;font-weight:bold;text-align:left;}
caption,dl,li,p,td,th,ul{font-family: Arial, Geneva, Helvetica, sans-serif;font-size: 11px;line-height:14px;text-align:left;}
.column {border-top: 1px solid #999;margin: 5px 0 0;padding: 10px 0 0 0;}


a{font-family: Arial, Geneva, Helvetica, sans-serif;text-decoration:none;color:#333; }
a.link {color:#990000;margin:0;background-image:url(../img/link.gif);background-size:12px 12px;background-repeat:no-repeat;background-position: left top;padding:0px 0px 14px 14px;font-size:11px;}
a.videolink {color:#990000;margin:0;background-image:url(../img/video.gif);background-size:auto;background-repeat:no-repeat;background-position: left top;padding:0px 0px 14px 14px;font-size:11px;}
a.pdflink {color:#990000;margin:0;background-image:url(../img/pdfLink.gif);background-size:36px 12px;background-repeat:no-repeat;background-position: left top;padding:0px 14px 14px 18px;font-size:11px;}
a.toplink {color:#990000;margin:0;background-image:url(../img/arrow_A_up.gif);background-size:12px 12px;background-repeat:no-repeat;background-position: left bottom;padding:100px 0px 0px 0px;font-size:14px;}
a.lmsemail{color:#990000;margin:0;background-image:none;background-repeat:no-repeat;background-position:left;padding:0px;font-size:11px;}
/*url(../img/email.gif)*/
a:hover,a.Menulink:hover ,a.email:hover,a.link:hover,a.linkList:hover,a.desLink:hover {text-decoration:underline;}
a.Menulink{color:#333;margin: 0;background-image:url(../img/Menulink.gif);background-repeat:no-repeat;background-position: left top;padding:0px 0px 14px 14px;font-size:11px;line-height: 18px;}
a.linkList{color:#333;margin:0;background-image:url(../img/Menulink.gif);background-repeat:no-repeat;background-position: left top;padding:0px 0px 14px 14px;font-size:11px;line-height:18px;}
a.Plus{font-family: Arial, Geneva, Helvetica, sans-serif;text-decoration:none;color:#333;background-image:url(../img/Plus.gif);background-repeat:no-repeat;background-position: left top;padding:0px 0px 18px 18px;font-size:12px;font-weight:bold;line-height:28px;}
a.Minus{font-family: Arial, Geneva, Helvetica, sans-serif;text-decoration:none;color:#333;background-image:url(../img/Minus.gif);background-repeat:no-repeat;background-position: left top;padding:0px 0px 18px 18px;font-size:12px;font-weight:bold;line-height:28px;}
a.desLink{color:#990000;margin:0;padding:0px 0px 0px 0px;font-size:11px;}
a.upLevel{color:#333;margin: 0;background-image:url(../img/upLevel.gif);background-repeat:no-repeat;background-position: left top;padding:0px 0px 14px 14px;font-size:11px;line-height: 18px;}
a.refresh{color:#333;margin: 0;background-image:url(../img/arrow_circle.gif);background-repeat:no-repeat;background-position: left top;padding:0px 0px 14px 14px;font-size:11px;line-height: 18px;}
a.DescLink {color:#990000;margin-left:22px;background-image:url(../img/link.gif);background-size:36px 12px;;background-repeat:no-repeat;background-position: left top;padding:0px 0px 14px 14px;font-size:11px;}
a.noLink {color:#000000;margin:0;font-size:11px;font-family: Arial, Geneva, Helvetica, sans-serif;text-decoration:none;}
a.noLink:hover {color:#000000;margin:0;font-size:11px;font-family: Arial, Geneva, Helvetica, sans-serif;text-decoration:none;}

p.space {line-height:9px;}

input,select,textarea,button{font-family: Arial, Geneva, Helvetica, sans-serif;color: #333;}
select,textarea{margin: 0;padding: 0;background: #fff;border-style:inset ;}

ul li { list-style-type:square ; font-size :11px; line-height:16px;}
ul li.link {list-style-type:none; list-style-image:url(../img/link.gif);background-size:36px 12px;; font-size:11px; line-height:16px;margin-left:22px;}

/* tabcard ctl00_CPH1_tabcard*/
#tabcard { margin: 23px 0 0px; }
#tabcard .corner, #tabcard .corneractive {width:3px; float:left; margin:0 1px 0 0; height:17px; background-repeat:no-repeat; background-position:right top;}
#tabcard .corner {height:19px;}
#tabcard .tab, #tabcard .tabactive {height:17px; font-size:11px; font-weight:bold; line-height:16px; padding:1px 0px 0px 4px; float:left; white-space:nowrap;}
#tabcard .tabactive, #tabcard .corneractive {height:18px; margin-bottom:-1px;}
#tabcard .corneractive {height:20px;}
#tabcard .editlink { width:12px; border-left:0;}
#tabcard a.editlink {background-repeat:no-repeat; background-position:3px 6px;}
#tabcard .nowrap {white-space:nowrap;}
#tabcard .corner, #tabcard .corneractive { background-color: white; background-image: url(../img/corner.gif);}
#tabcard .tab, #tabcard .tabactive { background-color:#fff;	border-top:1px solid #ccc; border-left:1px solid #ccc; color:#333; }
#tabcard .tabactive, #tabcard .corneractive { color:#900; }
#tabcard a.editlink {border-left:0; background-image: url(../img/tablink.gif);} 


#tabcardcard { clear:both; margin-left:0px; }/*border-top:1px solid #ccc;width:97%;*/

xhtml>body #tabcardcard {margin-left:81px; padding-left:0; overflow:hidden} 
xhtml>body #tabcardcard .ctc {margin-left:0;} 
/* #content-zone {overflow:auto} overflow-x:hidden;*/
#tabcardcard #content-padding {padding: 11px 0 0 0;  overflow:-moz-scrollbars-none}
#tabcardcard #content-padding div.portlet {width: 458px;}
#tabcardcard .content-2cols-594 .content-col-left {margin-right:0}

#tabcardcard #content-padding  div.content-2cols-594 div.portlet, #tabcardcard #content-padding div.content-3cols-594 div.portlet {width: 215px;}
#tabcardcard #content-padding  div.content-2cols-594 div.portlet img, #tabcardcard #content-padding div.content-3cols-594 div.portlet img {max-width: 215px !important;}

#tabcardcard #content-padding  div.content-2cols-594 div.col-left div.portlet, #tabcardcard #content-padding div.content-2cols-594 div.col-right div.portlet {width: 215px;max-width:215px;}
#tabcardcard #content-padding  div.content-2cols-594 div.col-left, #tabcardcard #content-padding div.content-2cols-594 div.col-right {margin-right:0;}
#specialcontent .content-1col-594 {clear:both}
#tabcardcard .content-col-left, #tabcardcard .content-col-right {width:229px !important}


#ctl00_CPH1_tabcard { margin: 23px 0 0px; }
#ctl00_CPH1_tabcard .corner, #ctl00_CPH1_tabcard .corneractive {width:3px; float:left; margin:0 1px 0 0; height:17px; background-repeat:no-repeat; background-position:right top;}
#ctl00_CPH1_tabcard .corner {height:19px;}
#ctl00_CPH1_tabcard .tab, #ctl00_CPH1_tabcard .tabactive {height:17px; font-size:11px; font-weight:bold; line-height:16px; padding:1px 0px 0px 4px; float:left; white-space:nowrap;}
#ctl00_CPH1_tabcard .tabactive, #ctl00_CPH1_tabcard .corneractive {height:18px; margin-bottom:-1px;}
#ctl00_CPH1_tabcard .corneractive {height:20px;}
#ctl00_CPH1_tabcard .editlink { width:12px; border-left:0;}
#ctl00_CPH1_tabcard a.editlink {background-repeat:no-repeat; background-position:3px 6px;}
#ctl00_CPH1_tabcard .nowrap {white-space:nowrap;}
#ctl00_CPH1_tabcard .corner, #ctl00_CPH1_tabcard .corneractive { background-color: white; background-image: url(../img/corner.gif);}
#ctl00_CPH1_tabcard .tab, #ctl00_CPH1_tabcard .tabactive { background-color:#fff;	border-top:1px solid #ccc; border-left:1px solid #ccc; color:#333; }
#ctl00_CPH1_tabcard .tabactive, #ctl00_CPH1_tabcard .corneractive { color:#990000; }
#ctl00_CPH1_tabcard a.editlink {border-left:0; background-image: url(../img/tablink.gif);} 


#ctl00_CPH1_tabcardcard { clear:both; margin-left:0px; }/*border-top:1px solid #ccc;width:97%;*/

xhtml>body #ctl00_CPH1_tabcardcard {margin-left:81px; padding-left:0; overflow:hidden} 
xhtml>body #ctl00_CPH1_tabcardcard .ctc {margin-left:0;} 
/* #content-zone {overflow:auto} overflow-x:hidden;*/
#ctl00_CPH1_tabcardcard #content-padding {padding: 11px 0 0 0;  overflow:-moz-scrollbars-none}
#ctl00_CPH1_tabcardcard #content-padding div.portlet {width: 458px;}
#ctl00_CPH1_tabcardcard .content-2cols-594 .content-col-left {margin-right:0}

#ctl00_CPH1_tabcardcard #content-padding  div.content-2cols-594 div.portlet, #ctl00_CPH1_tabcardcard #content-padding div.content-3cols-594 div.portlet {width: 215px;}
#ctl00_CPH1_tabcardcard #content-padding  div.content-2cols-594 div.portlet img, #ctl00_CPH1_tabcardcard #content-padding div.content-3cols-594 div.portlet img {max-width: 215px !important;}

#ctl00_CPH1_tabcardcard #content-padding  div.content-2cols-594 div.col-left div.portlet, #ctl00_CPH1_tabcardcard #content-padding div.content-2cols-594 div.col-right div.portlet {width: 215px;max-width:215px;}
#ctl00_CPH1_tabcardcard #content-padding  div.content-2cols-594 div.col-left, #ctl00_CPH1_tabcardcard #content-padding div.content-2cols-594 div.col-right {margin-right:0;}
#specialcontent .content-1col-594 {clear:both}
#ctl00_CPH1_tabcardcard .content-col-left, #ctl00_CPH1_tabcardcard .content-col-right {width:229px !important}


#CPH1_tabcard { margin: 23px 0 0px; }
#CPH1_tabcard .corner, #CPH1_tabcard .corneractive {width:3px; float:left; margin:0 1px 0 0; height:17px; background-repeat:no-repeat; background-position:right top;}
#CPH1_tabcard .corner {height:19px;}
#CPH1_tabcard .tab, #CPH1_tabcard .tabactive {height:17px; font-size:11px; font-weight:bold; line-height:16px; padding:1px 0px 0px 4px; float:left; white-space:nowrap;}
#CPH1_tabcard .tabactive, #CPH1_tabcard .corneractive {height:18px; margin-bottom:-1px;}
#CPH1_tabcard .corneractive {height:20px;}
#CPH1_tabcard .editlink { width:12px; border-left:0;}
#CPH1_tabcard a.editlink {background-repeat:no-repeat; background-position:3px 6px;}
#CPH1_tabcard .nowrap {white-space:nowrap;}
#CPH1_tabcard .corner, #CPH1_tabcard .corneractive { background-color: white; background-image: url(../img/corner.gif);}
#CPH1_tabcard .tab, #CPH1_tabcard .tabactive { background-color:#fff;	border-top:1px solid #ccc; border-left:1px solid #ccc; color:#333; }
#CPH1_tabcard .tabactive, #CPH1_tabcard .corneractive { color:#900; }
#CPH1_tabcard a.editlink {border-left:0; background-image: url(../img/tablink.gif);} 


#CPH1_tabcardcard { clear:both; margin-left:0px; }/*border-top:1px solid #ccc;width:97%;*/

xhtml>body #CPH1_tabcardcard {margin-left:81px; padding-left:0; overflow:hidden} 
xhtml>body #CPH1_tabcardcard .ctc {margin-left:0;} 
/* #content-zone {overflow:auto} overflow-x:hidden;*/
#CPH1_tabcardcard #content-padding {padding: 11px 0 0 0;  overflow:-moz-scrollbars-none}
#CPH1_tabcardcard #content-padding div.portlet {width: 458px;}
#CPH1_tabcardcard .content-2cols-594 .content-col-left {margin-right:0}

#CPH1_tabcardcard #content-padding  div.content-2cols-594 div.portlet, #CPH1_tabcardcard #content-padding div.content-3cols-594 div.portlet {width: 215px;}
#CPH1_tabcardcard #content-padding  div.content-2cols-594 div.portlet img, #CPH1_tabcardcard #content-padding div.content-3cols-594 div.portlet img {max-width: 215px !important;}

#CPH1_tabcardcard #content-padding  div.content-2cols-594 div.col-left div.portlet, #CPH1_tabcardcard #content-padding div.content-2cols-594 div.col-right div.portlet {width: 215px;max-width:215px;}
#CPH1_tabcardcard #content-padding  div.content-2cols-594 div.col-left, #CPH1_tabcardcard #content-padding div.content-2cols-594 div.col-right {margin-right:0;}
#specialcontent .content-1col-594 {clear:both}
#CPH1_tabcardcard .content-col-left, #CPH1_tabcardcard .content-col-right {width:229px !important}


/* std-table */
div.std-table table {border-bottom:1px solid #999;width:auto;}
div.std-table caption {background:#ccc none repeat scroll 0%;border-bottom:1px solid #fff;caption-side:top;font-weight:bold;padding:1px 17px 1px 5px;}
div.std-table thead {background:#ccc none repeat scroll 0%;}
div.std-table tbody {background:#fff none repeat scroll 0%;}
div.std-table td {height:30px;font-weight:normal;line-height:14px;padding:2px 17px 2px 5px;}
div.std-table th {height:23px;border-bottom:1px solid #999999;font-weight:bold;line-height:23px;padding:2px 17px 2px 5px;}
div.std-table tfoot {color:#7D8791;font-size:10px;line-height:13px;padding:2px 17px 2px 4px;}
div.std-table tfoot td {border-top:solid 1px #7D8791;}
div.std-table tfoot p,tfoot a {color:#7D8791;line-height:14px;}
div.std-table p {padding-bottom:0 !important;line-height:14px;}



/* form-table */
div.form-table table {border-bottom:1px solid #fff;width:auto;}
div.form-table caption {background:#ccc none repeat scroll 0%;border-bottom:1px solid #fff;caption-side:top;font-weight:bold;padding:1px 17px 1px 5px;}
div.form-table thead {background:#ccc none repeat scroll 0%;}
div.form-table tbody {background:#ddd none repeat scroll 0%;}
div.form-table td, div.form-table th {border-bottom:1px solid #fff;font-weight:normal;line-height:14px;padding:2px 17px 2px 5px;}
div.form-table th {font-weight:bold;line-height:20px;}
div.form-table tfoot {background:#ccc none repeat scroll 0%;color:#666;font-size:10px;line-height:13px;padding:2px 17px 2px 4px;}
div.form-table tfoot p {color:#666;line-height:14px;}
div.form-table p {padding-bottom:0 !important;line-height:14px;}
div.form-table td.cartCenter table tr td {text-align:center;}

.pager-table {width:950px;border:none;}
.pager-row {border:none;}
#pagerDiv table{border:none;}
#pagerDiv th{border:none;}
#pagerDiv td{border:none;}

/* lms-table */
div.lms-table table {border-bottom:1px solid #666;width:auto;}
div.lms-table caption {background:#ccc none repeat scroll 0%;border-bottom:1px solid #fff;caption-side:top;font-weight:bold;padding:1px 17px 1px 5px;}
div.lms-table thead {background:#ccc none repeat scroll 0%;}
div.lms-table tbody {background:#fff none repeat scroll 0%;}
div.lms-table td {height:30px;border-bottom:1px dotted #D0D3DA;font-weight:normal;line-height:14px;padding:2px 17px 2px 5px;}
div.lms-table th {height:23px;border-bottom:1px solid #999999;font-weight:bold;line-height:23px;padding:2px 17px 2px 5px;}
div.lms-table tfoot {color:#7D8791;font-size:10px;line-height:13px;padding:2px 17px 2px 4px;}
div.lms-table tfoot td {border-top:solid 1px #7D8791;}
div.lms-table tfoot p,tfoot a {color:#7D8791;line-height:14px;}
div.lms-table p {padding-bottom:0 !important;line-height:14px;}


/* cart-table */
div.cart-table table {border-bottom:none;width:auto;}
div.cart-table td {height:14px;border-bottom:none;font-weight:normal;line-height:14px;}
td.EA {border-top:1px dotted #FFFFFF;}
td.EA a{font-family: Arial, Geneva, Helvetica, sans-serif;text-decoration:none;color:#333; }
td.EA a.link {color:#990000;margin:0;background-image:url(../img/link.gif);background-size:36px 12px;;background-repeat:no-repeat;background-position:left ;padding:14px;font-size:11px;}

/* bom-table */
div.bom-table table {border-bottom:1px solid #999;width:auto;}
div.bom-table caption {background:#ccc none repeat scroll 0%;border-bottom:1px solid #fff;caption-side:top;font-weight:bold;padding:1px 17px 1px 5px;}
div.bom-table thead {background:#ccc none repeat scroll 0%;}
div.bom-table tbody {background:#fff none repeat scroll 0%;}
div.bom-table td {height:20px;font-weight:normal;line-height:14px;padding:2px 15px 2px 5px;}
div.bom-table th {height:23px;border-bottom:1px solid #999999;font-weight:bold;line-height:23px;padding:2px 15px 2px 5px;}
div.bom-table tfoot {color:#7D8791;font-size:10px;line-height:13px;padding:2px 15px 2px 4px;}
div.bom-table tfoot td {border-top:solid 1px #7D8791;}
div.bom-table tfoot p,tfoot a {color:#7D8791;line-height:14px;}
div.bom-table p {padding-bottom:0 !important;line-height:14px;}

/* simple-table */
div.simple-table table {width:auto;border-bottom:1px solid #fff;}
div.simple-table caption {background:#ccc none repeat scroll 0%;border-bottom:1px solid #fff;caption-side:top;font-weight:bold;padding:1px 1px 1px 1px;}
div.simple-table thead {background:#ccc none repeat scroll 0%;}
div.simple-table tbody {border-bottom:1px solid #fff;background:#fff none repeat scroll 0%;}
div.simple-table td {height:20px;font-weight:normal;line-height:14px;padding:2px 1px 2px 1px;border-bottom:1px solid #fff;}
div.simple-table th {height:23px;border-bottom:1px solid #FFFFFF;font-weight:bold;line-height:23px;padding:2px 1px 2px 1px;}
div.simple-table tfoot {color:#FFFFFF;font-size:10px;line-height:13px;padding:2px 1px 2px 1px;}
div.simple-table tfoot td {border-top:solid 1px #FFFFFF;}
div.simple-table tfoot p,tfoot a {color:#FFFFFF;line-height:14px;}
div.simple-table p {padding-bottom:0 !important;line-height:14px;}